Hi,

Yahoo Map Zimlet is broken under 4.5.6. I had it working in 4.5.5 with the change you have to make in the .js file to http://gws but that isn't working now.


Thanks,
Tony